[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.LowerCase

Return the lowercase version of a string.

## Declaration

Source position: syshelph.inc line 88

`public class function TStringHelper.LowerCase(`
`const S: string`
`):string; overload;`

## Description

LowerCase returns the lowercase version of the string S. This function is an alias for the SysUtils.LowerCase function.

## See also

sysutils.LowerCase |  | Return a lowercase version of a string.